ul.tabs {
	padding-top:7px;
	padding-right:20px;
}

ul.tabs li {
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}

ul.tabs li a {
	text-decoration: none;
	display: inline;
	outline: none;
}

ul.tabs li a:hover {

}

.tab_content {
	display:none;
	width:100%;
	border:0px solid #000;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/

}

.tab_container {
	border:0px solid #000;
	padding: 0 10px 20px 10px;
}